<?xml version="1.0" encoding="UTF-8"?>
<component type="desktop-application">
  <id>org.gnome.GHex</id>
  <metadata_license>CC0-1.0</metadata_license>
  <project_license>GPL-2.0+</project_license>
  <name>GHex</name>
  <name xml:lang="zh-Hant-TW">GHex</name>
  <name xml:lang="zh-Hans-CN">GHex</name>
  <name xml:lang="wa">GHex</name>
  <name xml:lang="vi">GHex</name>
  <name xml:lang="uk">GHex</name>
  <name xml:lang="tr">GHex</name>
  <name xml:lang="th">GHex</name>
  <name xml:lang="sv">GHex</name>
  <name xml:lang="sr-Latn">Gheks</name>
  <name xml:lang="sr-Cyrl">Г-Хекс</name>
  <name xml:lang="sl">GHex</name>
  <name xml:lang="sk">GHex</name>
  <name xml:lang="ru">GHex</name>
  <name xml:lang="ro">GHex</name>
  <name xml:lang="pt-BR">GHex</name>
  <name xml:lang="pt">GHex</name>
  <name xml:lang="pl">GHex</name>
  <name xml:lang="pa">GHex</name>
  <name xml:lang="oc">GHex</name>
  <name xml:lang="nl">GHex</name>
  <name xml:lang="ne">जि हेक्स</name>
  <name xml:lang="nb">GHex</name>
  <name xml:lang="ms">GHex</name>
  <name xml:lang="mk">GHex</name>
  <name xml:lang="lt">GHex</name>
  <name xml:lang="lv">GHex</name>
  <name xml:lang="ko">지헥스</name>
  <name xml:lang="kk-Cyrl">GHex</name>
  <name xml:lang="ka">GHex</name>
  <name xml:lang="ja">GHex</name>
  <name xml:lang="it">GHex</name>
  <name xml:lang="ie">GHex</name>
  <name xml:lang="id">GHex</name>
  <name xml:lang="hu">GHex</name>
  <name xml:lang="hr">GHex</name>
  <name xml:lang="hi">GHex</name>
  <name xml:lang="he">‏GHex</name>
  <name xml:lang="gl">GHex</name>
  <name xml:lang="ga">GHex</name>
  <name xml:lang="fur">GHex</name>
  <name xml:lang="fr">GHex</name>
  <name xml:lang="fi">GHex</name>
  <name xml:lang="fa">جی‌هگز</name>
  <name xml:lang="eu">GHex</name>
  <name xml:lang="et">GHex</name>
  <name xml:lang="es">GHex</name>
  <name xml:lang="en-GB">GHex</name>
  <name xml:lang="en-CA">GHex</name>
  <name xml:lang="el">GHex</name>
  <name xml:lang="dz">ཇི་ཧེགསི་</name>
  <name xml:lang="de">GHex</name>
  <name xml:lang="da">GHex</name>
  <name xml:lang="cs">GHex</name>
  <name xml:lang="ca">GHex</name>
  <name xml:lang="bs-Latn">GHex</name>
  <name xml:lang="bg">GHex</name>
  <name xml:lang="be-Cyrl">GHex</name>
  <name xml:lang="az">GHex</name>
  <name xml:lang="am">GHex</name>
  <summary>Inspect and edit binary files</summary>
  <summary xml:lang="zh-Hans-CN">查看和编辑二进制文件</summary>
  <summary xml:lang="uk">Вивчення та редагування двійкових файлів</summary>
  <summary xml:lang="tr">İkilik dosyaları incele ve düzenle</summary>
  <summary xml:lang="th">ตรวจสอบและแก้ไขแฟ้มไบนารี</summary>
  <summary xml:lang="sv">Inspektera och redigera binärfiler</summary>
  <summary xml:lang="sr-Latn">Pregledajte i izmenite izvršne datoteke</summary>
  <summary xml:lang="sr-Cyrl">Прегледајте и измените извршне датотеке</summary>
  <summary xml:lang="sl">Pregled in urejanje dvojiških datotek</summary>
  <summary xml:lang="sk">Kontroluje a upravuje binárne súbory</summary>
  <summary xml:lang="ru">Просмотр и изменение двоичных файлов</summary>
  <summary xml:lang="ro">Inspectează și editează fișiere binare</summary>
  <summary xml:lang="pt-BR">Inspecione e edite arquivos binários</summary>
  <summary xml:lang="pt">Inspecione e edite ficheiros binários</summary>
  <summary xml:lang="pl">Badanie i modyfikacja plików binarnych</summary>
  <summary xml:lang="nl">Inspecteer en bewerk binaire bestanden</summary>
  <summary xml:lang="nb">Inspiser og rediger binærfiler</summary>
  <summary xml:lang="lt">Peržiūrėti ir redaguoti dvejetainius failus</summary>
  <summary xml:lang="lv">Pētiet un rediģējiet bināros failus</summary>
  <summary xml:lang="ko">바이너리 파일을 살펴보고 편집합니다</summary>
  <summary xml:lang="kk-Cyrl">Бинарлық файлдарды қарау және түзету</summary>
  <summary xml:lang="ka">დაათვალიერეთ და ჩაასწორეთ ბინარული ფაილები</summary>
  <summary xml:lang="ja">バイナリファイルの検査と編集</summary>
  <summary xml:lang="ie">Examinar e redacter binari files</summary>
  <summary xml:lang="id">Periksa dan sunting berkas biner</summary>
  <summary xml:lang="hu">Bináris fájlok megfigyelése és szerkesztése</summary>
  <summary xml:lang="hi">बाइनरी फाइलों का निरीक्षण और संपादन करें</summary>
  <summary xml:lang="he">בחינה ועריכה של קבצים בינאריים</summary>
  <summary xml:lang="gl">Examina e edita ficheiros binarios</summary>
  <summary xml:lang="fur">Ispezione e modifiche i files binaris</summary>
  <summary xml:lang="fr">Examiner et modifier des fichiers binaires</summary>
  <summary xml:lang="fi">Tutki ja muokkaa binääritiedostoja</summary>
  <summary xml:lang="fa">پرونده‌های دودویی را بررسی و ویرایش کنید</summary>
  <summary xml:lang="eu">Aztertu eta editatu fitxategi bitarrak</summary>
  <summary xml:lang="et">Binaarfailide vaatamine ja redigeerimine</summary>
  <summary xml:lang="es">Inspeccionar y editar archivos binarios</summary>
  <summary xml:lang="en-GB">Inspect and edit binary files</summary>
  <summary xml:lang="el">Ελέγξτε και επεξεργαστείτε εκτελέσιμα αρχεία</summary>
  <summary xml:lang="de">Inhalte von Dateien untersuchen und bearbeiten</summary>
  <summary xml:lang="da">Inspicer og rediger binære filer</summary>
  <summary xml:lang="cs">Zkoumejte a upravujte obsah binárních souborů</summary>
  <summary xml:lang="ca">Inspeccioneu i editeu el contingut de fitxers binaris</summary>
  <summary xml:lang="bs-Latn">Analiza i uređivanje binarnih datoteka</summary>
  <summary xml:lang="be-Cyrl">Прагляд і рэдагаванне двайковых файлаў</summary>
  <description>
    <p>
      GHex is a hex editor for the GNOME desktop.
    </p>
    <p xml:lang="zh-Hans-CN">GHex 是一款用于 GNOME 桌面的十六进制编辑器。</p>
    <p xml:lang="uk">GHex — шістнадцятковий редактор для середовища GNOME.</p>
    <p xml:lang="tr">GHex, GNOME masaüstü için onaltılık düzenleyicidir.</p>
    <p xml:lang="sv">GHex är en hexadecimalredigerare för GNOME-skrivbordet.</p>
    <p xml:lang="sr-Cyrl">Гхекс је уређивач хексадецималног садржаја за Гномову радну површ.</p>
    <p xml:lang="sl">GHex je šestnajstiški urejevalnik za namizje GNOME.</p>
    <p xml:lang="ru">GHex — это шестнадцатеричный редактор для рабочего стола GNOME.</p>
    <p xml:lang="ro">GHex este un editor hex pentru desktop-ul GNOME.</p>
    <p xml:lang="pt-BR">GHex é um editor de hexadecimal para o ambiente GNOME.</p>
    <p xml:lang="pt">O GHex é um editor hexadecimal para o ambiente gráfico GNOME.</p>
    <p xml:lang="pl">GHex to edytor szesnastkowy dla środowiska GNOME.</p>
    <p xml:lang="nl">GHex is een hexbewerker voor de GNOME-werkomgeving.</p>
    <p xml:lang="lt">GHex yra šešioliktainis redaktorius GNOME darbalaukiui.</p>
    <p xml:lang="ko">지헥스는 그놈 데스트톱용 16진수 편집 프로그램입니다.</p>
    <p xml:lang="kk-Cyrl">GHex — GNOME жұмыс үстеліне арналған hex редакторы.</p>
    <p xml:lang="ka">GHex-ი GNOME-ის ბინარული რედაქტორია.</p>
    <p xml:lang="ja">GHex は GNOME デスクトップ向けのバイナリエディターです。</p>
    <p xml:lang="id">GHex adalah penyunting heksa untuk desktop GNOME.</p>
    <p xml:lang="hu">A GHex egy hexadecimális szerkesztő a GNOME asztali környezethez.</p>
    <p xml:lang="hi">GHex GNOME डेस्कटॉप के लिए एक हेक्स संपादक है।</p>
    <p xml:lang="fur">GHex al è un editôr esadecimâl pal scritori GNOME.</p>
    <p xml:lang="fr">GHex est un éditeur hexadécimal pour le bureau GNOME.</p>
    <p xml:lang="fi">GHex on heksamuokkain Gnome-työpöydälle.</p>
    <p xml:lang="fa">جی‌هگز یک ویرایشگر هگز برای میزکار گنوم است.</p>
    <p xml:lang="eu">Ghex GNOME mahaigainerako hamaseitarren editore bat da.</p>
    <p xml:lang="es">GHex es un editor hexadecimal para el escritorio GNOME.</p>
    <p xml:lang="en-GB">GHex is a hex editor for the GNOME desktop.</p>
    <p xml:lang="el">Το GHex είναι ένας δεκαεξαδικός διορθωτής για το GNOME desktop.</p>
    <p xml:lang="de">GHex ist ein Hexadezimal-Editor für die GNOME-Arbeitsumgebung.</p>
    <p xml:lang="da">GHex er et program til heksredigering til GNOME-skrivebordet.</p>
    <p xml:lang="cs">GHex je hexadecimální editor pro uživatelské prostředí GNOME.</p>
    <p xml:lang="ca">El GHex és un editor hexadecimal per a l'escriptori GNOME.</p>
    <p xml:lang="be-Cyrl">GHex – гэта hex-рэдактар для працоўнага асяроддзя GNOME.</p>
    <p>
      GHex can load raw data from binary files and display them for editing in the
      traditional hex editor view. The display is split in two columns, with
      hexadecimal values in one column and the ASCII representation in the other.
      GHex is a useful tool for working with raw data.
    </p>
    <p xml:lang="zh-Hans-CN">GHex 可以从二进制文件中加载原始数据，并在传统十六进制编辑器视图中显示以供编辑。视图分为两列，一列显示十六进制，另一列则是 ASCII 表示。 GHex是一款用于处理原始数据的实用工具。</p>
    <p xml:lang="uk">GHex може завантажувати необроблені дані з двійкових файлів і показувати їх для редагування у традиційному форматі шістнадцяткового редактора. Панель показу програми поділено на два стовпчики — у одному зі стовпчиків показано шістнадцяткові значення, а у другому — представлення цих значень символами ASCII. Корисний інструмент для роботи із необробленими даними.</p>
    <p xml:lang="tr">GHex ham verileri ikili dosyalardan yükleyebilir ve bunları geleneksel onaltılık düzenleyici görünümünde düzenlemek için görüntüleyebilir. Ekran, bir sütunda onaltılık değer ve diğerinde ASCII gösterimi ile iki sütuna bölünmüştür. GHex ham verilerle çalışmak için yararlı bir araçtır.</p>
    <p xml:lang="sv">GHex kan läsa in rådata från binärfiler och visa dem för redigering i den traditionella hexadecimalredigerarvyn. Fönstret är delat i två kolumner, med hexadecimala värden i en kolumn och ASCII-representationen i den andra. GHex är ett användbart verktyg för att arbeta med rådata.</p>
    <p xml:lang="sr-Cyrl">Гхекс може учитати сирове податке из бинарних датотека и може их приказати за уређивање у традиционалном уређивачком прегледу хексадецималног садржаја. Приказ је подељен у две колоне, са хексадецималним вредностима у једној и АСКИ садржајем у другој колони. Гхекс је корисна алатка за рад са сировим подацима.</p>
    <p xml:lang="sl">Program GHex omogoča nalaganje surovih podatkov dvojiških datotek in možnost urejanja v šestnajstiškem urejevalniku. Pogled je razdeljen na dva stolpca, šestnajstiški zapis v enem in običajni ASCII v drugem. Program je uporabno orodje za urejanje kodiranega zapisa.</p>
    <p xml:lang="ru">GHex может загружать необработанные данные из двоичных файлов и отображать их для редактирования в традиционном представлении шестнадцатеричного редактора. Дисплей разделен на два столбца, с шестнадцатеричными значениями в одном столбце и представлением ASCII в другом. GHex — полезный инструмент для работы с необработанными данными.</p>
    <p xml:lang="pt-BR">O GHex pode carregar dados brutos de arquivos binários e exibi-los para edição na visão tradicional do editor hexadecimal. A exibição é dividida em duas colunas, com valores hexadecimais em uma coluna e a representação ASCII na outra. GHex é uma ferramenta útil para trabalhar com dados brutos.</p>
    <p xml:lang="pt">O GHex pode carregar dados brutos de ficheiros binários e exibi-los para edição na visão tradicional do editor hexadecimal. A exibição é dividida em duas colunas, com valores hexadecimais em uma coluna e a representação ASCII na outra. GHex é uma ferramenta útil para trabalhar com dados brutos.</p>
    <p xml:lang="pl">GHex może wczytywać surowe dane z plików binarnych i wyświetlać je do modyfikacji w tradycyjnym edytorze szesnastkowym. Dane są wyświetlane w dwóch kolumnach: wartości szesnastkowe w jednej, a reprezentacja ASCII w drugiej. To przydatne narzędzie do pracy z surowymi danymi.</p>
    <p xml:lang="nl">GHex kan de ruwe gegevens uit binaire bestanden laden en ze weergeven om in de traditionele hexbewerkerweergave te bewerken. De weergave is onderverdeeld in twee kolommen, met in de ene kolom de hexadecimale waarden, en in de andere kolom de ASCII-waarde ervan. GHex is een nuttig hulpmiddel om met ruwe gegevens te werken.</p>
    <p xml:lang="kk-Cyrl">GHex бинарлық файлдардан шикі деректерді жүктеп, оларды дәстүрлі hex редакторы түрінде түзету үшін көрсете алады. Көрсетілім екі бағанға бөлінген: біріншісінде он алтылық мәндер, екіншісінде ASCII нұсқасы. GHex — шикі деректермен жұмыс істеуге арналған пайдалы сайман.</p>
    <p xml:lang="ja">GHex は、バイナリファイルから生データを読み込み、従来のバイナリエディタービューで編集用に表示できます。表示は二列に分割され、一方の列には 16 進数値が、もう一方の列には ASCII 表現が表示されます。GHex は、生データを扱うための便利なツールです。</p>
    <p xml:lang="id">GHex dapat memuat data mentah dari berkas biner dan menampilkannya untuk penyuntingan dalam tampilan penyunting heksa tradisional. Tampilan dibagi dalam dua kolom, dengan nilai heksadesimal dalam satu kolom dan representasi ASCII di kolom lain. GHex adalag alat yang berguna untuk bekerja dengan data mentah.</p>
    <p xml:lang="hu">A GHex képes betölteni a nyers adatokat bináris fájlokból, és megjeleníti azokat szerkesztéshez a klasszikus hexadecimális szerkesztő nézetben. A megjelenítés két oszlopra van bontva: hexadecimális értékekkel az első oszlopban, és az ASCII ábrázolással a másikban. A GHex hasznos eszköz a nyers adatokkal történő munkavégzésnél.</p>
    <p xml:lang="hi">GHex बाइनरी फाइलों से रॉ डेटा लोड कर सकता है और उन्हें पारंपरिक हेक्स संपादक दृश्य में संपादन के लिए प्रदर्शित कर सकता है। प्रदर्शन को दो स्तम्भों में विभाजित किया गया है, एक स्तंभ में हेक्साडेसिमल मान और दूसरे में ASCII प्रतिनिधित्व है। GHex रॉ डेटा के साथ काम करने के लिए एक उपयोगी उपकरण है।</p>
    <p xml:lang="fur">GHex al pues cjariâ i dâts grês di files binaris e visualizâju pe modifiche inte viodude di editôr esadecimâl tradizionâl. La videade e je dividude in dôs colonis, cui valôrs esadecimâls in une colone e la rapresentazion ASCII in chê altre. GHex al è un imprest util par lavorâ cui dâts grês.</p>
    <p xml:lang="fi">GHex voi ladata raakadataa binääritiedostoista ja näyttää tiedot muokkausta varten perinteisessä heksamuokkainnäkymässä. Näkymä on jaettu kahteen palstaan, heksadesimaaliarvot yhdessä ja ASCII-esitys toisessa. GHex on hyödyllinen työkalu raakadatan kanssa työskentelyyn.</p>
    <p xml:lang="eu">Ghex aplikazioak fitxategi bitarren datu gordinak kargatu ditzake eta hamaseitarren editorearen ikuspegian bistaratu ditzake ediziorako prest. Ikuspegia bi zutabetan dago zatituta, zutabe batek balio hamaseitarrak erakusten ditu eta besteak ASCII adierazpena. Datu gordinekin lan egiteko tresna erabilgarria da.</p>
    <p xml:lang="es">GHex puede cargar datos en bruto desde archivos binarios y mostrarlos para su edición en el visor hexadecimal tradicional. La vista de divide en dos columnas , una con los valores hexadecimales y otra con su representación ASCII. Es una herramienta muy útil para trabajar con datos en bruto.</p>
    <p xml:lang="en-GB">GHex can load raw data from binary files and display them for editing in the traditional hex editor view. The display is split in two columns, with hexadecimal values in one column and the ASCII representation in the other. GHex is a useful tool for working with raw data.</p>
    <p xml:lang="de">GHex kann Rohdaten aus Binärdateien laden und diese zur Bearbeitung in einem traditionellen Hexadezimaleditor anzeigen. Die Ansicht ist in zwei Spalten unterteilt, mit den Hexadezimalwerten auf der einen Seite und der ASCII-Darstellung auf der anderen. GHex ist ein nützliches Werkzeug für den Umgang mit Rohdaten.</p>
    <p xml:lang="da">GHex kan indlæse rådata fra binære filer og vise dem til redigering i den traditionelle heksredigeringsvisning. Visningen er opdelt i to kolonner med heksadecimale værdier i den ene kolonne og ASCII-repræsentationen i den anden. GHex er et nyttigt værktøj til at arbejde med rådata.</p>
    <p xml:lang="cs">GHex umí načíst surová data z binárních souborů a zobrazit je pro úpravy v tradiční podobě hexadecimálních editorů. Zobrazení je rozdělené do dvou sloupců, s šestnáctkovými hodnotami v jednom sloupci a znaky ASCII v druhém. Jde o užitečný nástroj pro práci se surovými daty.</p>
    <p xml:lang="ca">El GHex pot carregar dades en brut des de fitxers binaris i mostrar-les per editar-les a la vista tradicional de l'editor hexadecimal. La pantalla es divideix en dues columnes, amb valors hexadecimals en una columna i la representació ASCII a l'altra. El GHex és una eina útil per treballar amb dades en brut.</p>
  </description>
  <screenshots>
    <screenshot type="default">
      <image>https://gitlab.gnome.org/GNOME/ghex/raw/3d6b628b37861f0037aac593b8f791d291adff70/data/appdata/ghex-1.png</image>
    </screenshot>
    <screenshot>
      <image>https://gitlab.gnome.org/GNOME/ghex/raw/3d6b628b37861f0037aac593b8f791d291adff70/data/appdata/ghex-2.png</image>
    </screenshot>
  </screenshots>
  <kudos>
    <kudo>HiDpiIcon</kudo>
    <kudo>ModernToolkit</kudo>
    <kudo>UserDocs</kudo>
  </kudos>
  <releases>
    <release version="50.3" date="2026-08-05"/>
    <release version="50.2" date="2026-05-27"/>
    <release version="50.1" date="2026-05-10"/>
    <release version="50.0" date="2026-03-16"/>
  </releases>
  <url type="homepage">https://gitlab.gnome.org/GNOME/ghex</url>
  <url type="bugtracker">https://gitlab.gnome.org/GNOME/ghex/issues</url>
  <url type="donation">https://www.gnome.org/donate/</url>
  <url type="help">https://help.gnome.org/users/ghex/stable/</url>
  <url type="translate">https://l10n.gnome.org/module/ghex/</url>
  <url type="vcs-browser">https://gitlab.gnome.org/GNOME/ghex</url>
  <launchable type="desktop-id">org.gnome.GHex.desktop</launchable>
  <translation type="gettext">ghex</translation>
  <developer_name translatable="no">Logan Rathbone</developer_name>
  <developer_name translatable="no" xml:lang="pt">Logan Rathbone</developer_name>
  <developer_name translatable="no" xml:lang="pl">Logan Rathbone</developer_name>
  <developer_name translatable="no" xml:lang="nl">Logan Rathbone</developer_name>
  <developer_name translatable="no" xml:lang="ie">Logan Rathbone</developer_name>
  <developer_name translatable="no" xml:lang="fur">Logan Rathbone</developer_name>
  <developer_name translatable="no" xml:lang="en-GB">Logan Rathbone</developer_name>
  <developer_name translatable="no" xml:lang="be-Cyrl">Logan Rathbone</developer_name>
  <project_group>GNOME</project_group>
  <content_rating type="oars-1.1"/>
</component>
